Subject: Re: linux-next: Signed-off-by missing for commits in the staging tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 29 Nov 2017 09:59:16 +1100

Hi Greg,

On Tue, 28 Nov 2017 20:41:39 +0100 Greg KH <[email-masked]> wrote:
>
> I need to set up a git hook for this :(

I couldn't find an appropriate hook for fetching or merging other
trees :-( Instead I run the attached script below after each fetch.

-- 
Cheers,
Stephen Rothwell